case setBoxModeHelp :
return 100;
break;
case setPathModeHelp :
return 150;
break;
case setPolygonModeHelp :
return 110;
break;
case setCellrefModeHelp :
return 120;
break;
case setCellrefArrayModeHelp :
return 130;
break;
case setTextModeHelp :
return 140;
break;
case setCopyModeHelp :
return 330;
break;
case setMoveModeHelp :
return 310;
break;
case setMovePointModeHelp :
return 312;
break;
case setRotateModeHelp :
return 320;
break;
case setMirrorModeHelp :
return 300;
break;
case setCutModeHelp :
return 340;
break;
case setPropertiesModeHelp :
return 400;
break;
case pointSelectHelp :
return 20;
break;
case formSelectHelp :
return 10;
break;
case cellSelectHelp :
return 30;
break;
case pointDeselectHelp :
return 25;
break;
case formDeselectHelp :
return 15;
break;
case cellDeselectHelp :
return 35;
break;
case pointSelectDeselectHelp :
return 20;
break;
case formSelectDeselectHelp :
return 10;
break;
case cellSelectDeselectHelp :
return 30;
break;
case setZoomModeHelp :
return 200;
break;
case setSelectCellModeHelp :
return 600;
break;
case setSelectCellModecellUpHelp :
return 600;
break;
case setCircleModeHelp :
return 191;
break;
case setSectorModeHelp :
return 192;
break;
case setArcModeHelp :
return 193;
break;
case setSpiralModeHelp :
return 190;
break;
case setscaleModeHelp :
return 350;
break;
case setRulerModeHelp :
return 180;
break;
case setBezier2ModeHelp :
return 195;
break;
case setBezier3ModeHelp :
return 196;
break;
case setArc2ModeHelp :
return 194;
break;
case setAngleModeHelp :
return 185;
break;
case setMoveXModeHelp :
return 308;
break;
case setMoveYModeHelp :
return 309;
break;
case setCircleBoxModeHelp :
return 189;
break;
case setCircleFitModeHelp :
return 188;
break;
case centerHelp :
return 503;
break;
case centerXHelp :
return 504;
break;
case centerYHelp :
return 505;
break;
case alignHelp :
return 500;
break;
case alignXHelp :
return 501;
break;
case alignYHelp :
return 502;
break;
case alignValueHelp :
return 520;
break;
case alignTopHelp :
return 514;
break;
case alignBottomHelp :
return 516;
break;
case commandHelp :
return 1;
break;
case lengthHelp :
return 181;
break;
case lengthelementHelp :
return 182;
break;
case setPlaceModeHelp :
return 702;
break;
case setRouteModeHelp :
return 703;
break;
case setNodeModeHelp :
return 170;
break;
case setBarcodeCode39ModeHelp :
return 700;
break;
case setBarcodeCode39Mod43ModeHelp :
return 700;
break;
case setBarcodeCode128ModeHelp :
return 700;
break;
case setBarcodeCode128AModeHelp :
return 700;
break;
case setBarcodeCode128BModeHelp :
return 700;
break;
case setBarcodeCode128CModeHelp :
return 700;
break;
case setDatamatrixModeHelp :
return 700;
break;
case setCellOriginHelp :
return 315;
break;
case insertPointHelp :
return 313;
break;
case setElementSizeModeHelp :
return 183;
break;
case setSelectEditHelp :
return 0;
break;
case backgroundsetHelp :
return 590;
break;
case schematicBusHelp :
return 5002;
break;
case schematicWireHelp :
return 5001;
break;
case lableNodeHelp :
return 5003;
break;
case portHelp :
return 5004;
break;
case busportHelp :
return 5005;
break;
case schematicLineHelp :
return 5006;
break;
case schematicRectHelp :
return 5007;
break;
case schematicCircleHelp :
return 5008;
break;
case schematicArcHelp :
return 5009;
break;
case schematicTextHelp :
return 5010;
break;
case schematicPolygonHelp :
return 5011;
break;
case editComponentHelp :
return 5000;
break;
case schematicGroundHelp :
return 5012;
break;
case schematicEditHelp :
return 5013;
break;
